Security Hero Rotating Header Image

APT vulnerabilities

[USN-762-1] APT vulnerabilities

Posted by Jamie Strandboge on Apr 20

===========================================================
Ubuntu Security Notice USN-762-1 April 20, 2009
apt vulnerabilities
CVE-2009-1300, https://launchpad.net/bugs/356012
===========================================================

A security issue affects the following…

URL: http://seclists.org/fulldisclosure/2009/Apr/0212.html

Leave a Reply

Your email address will not be published. Required fields are marked *